View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001017Ecere SDKecerepublic2013-10-02 09:252013-10-09 07:00
Reporternicktick 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001017: how to let EditBox work with autoSize=true and multiLine=true
DescriptionEditBox won't work correctly with both autoSize=true and multiLine=true currently.
(when you typing words in editbox,the editbox won't be multiline and be autoSized either.)
Let autosize=true and multiLine=true work together is very important to text manipulation intensively UI.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001118)
redj (administrator)
2013-10-06 01:34
edited on: 2013-10-09 06:57

Fixed by:
https://github.com/ecere/ecere-sdk/commit/8ee21468e42b3761c8d43ad036278b1857164959 [^]


- Issue History
Date Modified Username Field Change
2013-10-02 09:25 nicktick New Issue
2013-10-04 02:42 jerome Assigned To => redj
2013-10-04 02:42 jerome Status new => assigned
2013-10-04 02:42 jerome ETA none => < 1 week
2013-10-04 02:42 jerome Target Version => 0.44.10 64
2013-10-04 22:32 jerome Priority normal => immediate
2013-10-06 01:34 redj Status assigned => resolved
2013-10-06 01:34 redj Fixed in Version => 0.44.10 64
2013-10-06 01:34 redj Resolution open => fixed
2013-10-06 01:34 redj Note Added: 0001118
2013-10-09 06:57 jerome Note Edited: 0001118
2013-10-09 07:00 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker